// https://nuxt.com/docs/api/configuration/nuxt-config
export default defineNuxtConfig({
  devtools: { enabled: true },
  extends: ['nuxt-umami'],
  modules: [
    '@nuxtjs/tailwindcss',
    'nuxt-icon',
  ],
  app: {
    head: {
      link: [
        {
          rel: "icon",
          href: "/logo.svg",
          type: "image/svg+xml",
        },
      ],
    }
  }
})
